/* Reset static template */
body {
    background: #fff!important;
}
#titlesOuterCont {
    display: none;
}
.contOuter {
    border: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
#embed_npfido {
    display: none;
}
.contOuter * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
/* End Reset */
.extensionWrapper {
    max-width: 118rem;
    padding: 0 1.5rem;
    margin: 0 auto;
    position: relative;
}
.extensionBgOdd {
    background-color: #f7f7f7;
    overflow: hidden;
}
.extensionCashBackImg {
    width: 100%;
    max-width: 60rem;
    height: 26.45rem;
}
#extensionHeader {
    text-align: center;
    color: #fff;
    padding: 3.5rem 1.5rem 6.5rem;
}
#extensionHeader .extensionWrapper:before {
    position: static;
    content: '';
    background: url(/content/shared/images/swagbutton-icon.svg) 0 0 / 100% no-repeat;
    width: 6rem;
    height: 6rem;
    display: block;
    margin: 0 auto 1.5rem;
}
_:-ms-input-placeholder, :root #extensionHeader .extensionWrapper:before{
    width: 12rem;
    height: 12rem;
    margin: 0 auto .375rem;
}
#extensionMainHeading {
    font-weight: 300;
    font-size: 4.8em;
    line-height: 1.35;
}
#extensionMainText {
    font-size: 1.8em;
    margin: 2rem 0;
}
.swagbuttonCtas {
    border-radius: .4rem;
    padding: 1.7rem 2rem;
    font-weight: 700;
    font-size: 1.6em;
    line-height: 1;
    margin-top: 5.5rem;
}
.extensionAdded#extensionHeaderInstallCta {
    display: inline-block;
    border: .1rem solid #fff;
    border-radius: .4rem;
    padding: 1.3rem 3.5rem;
    background-color: transparent;
    line-height: 1.8rem;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.extensionAdded#extensionHeaderInstallCta::before {
    content: '';
    display: inline-block;
    width: .9rem;
    height: 1.8rem;
    margin-right: 1.5rem;
    background: url(/content/shared/images/swagbutton/swagbutton-sprite.min.svg) -3.6rem -24rem / 5.3rem no-repeat;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
#swagButtonSupportedBrowsers {
    margin-top: 2.6rem;
}
#swagButtonSupportedBrowsersReason {
    font-size: 1.4em;
    line-height: 1.36;
}
#swagButtonSupportedBrowsersList {
    max-width: 28rem;
    width: 100%;
    margin: 3.6rem auto 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}
.swagButtonSupportedBrowser {
    display: block;
    min-width: 11.5rem;
    list-style: none;
    overflow: auto;
    font-size: 1.4em;
    line-height: 1.357;
    text-align: left;
}
.swagButtonSupportedBrowser:before {
    content: '';
    display: block;
    float: left;
    width: 3rem;
    height: 3rem;
    margin: 0 .8rem 2rem 0;
    opacity: .8;
    background: url(/content/shared/images/swagbutton/swagbutton-sprite.min.svg) 0 0 / 5rem no-repeat;
    vertical-align: middle;
}
.swagButtonSupportedBrowser.chrome:before {
    height: 3.1rem;
    background-position: 0 -21.8rem;
}
.swagButtonSupportedBrowser.firefox:before {
    background-position: 0 -15rem;
}
.swagButtonSupportedBrowser.edge:before {
    background-image: url(/content/shared/images/edge-logo-white.svg);
    background-size: cover;
}
.swagButtonSupportedBrowserLink {
    display: block;
    color: #69b8d6;
    font-size: .857em;
}
#extensionSummary {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
#extensionSummary .extensionWrapper {
    width: 100%;
    border-bottom: .1rem solid #777b80;
}
.extensionSummaryList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width: 100%;
    padding: 0;
}
.extensionSummaryList{
    margin: 5.1rem 0 3.8rem;
}
.extensionCashBackContent {
    padding-right: 5rem;
}
.extensionSectionCouponCodeContent {
    padding-left: 5rem;
}
.extensionCashBackContent,
.extensionSectionCouponCodeContent {
    text-align: center;
}
.extensionSummaryPoint {
    list-style: none;
    color: #666;
    font-size: 1.7em;
    line-height: 5rem;
}
.swagButtonSectionInstallCta {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.3rem 2.4rem;
    margin: 3rem auto 0;
    font-size: 1.3em;
}
.swagButtonSectionInstallCta[hidden] {
    display: none !important;
}
.swagButtonSectionInstallCta.extensionAdded {
    border: .1rem solid #616161;
    background-color: transparent !important;
    cursor: auto;
    color: #616161;
}
[disabled].swagButtonSectionInstallCta {
    pointer-events: none;
    cursor: default;
}
.extensionAdded#extensionHeaderInstallCta {
    color: #fff;
}
.swagButtonSectionInstallCta.extensionAdded:hover {
    background: none !important;
}
.swagButtonSectionInstallCta.extensionAdded::before {
    content: '';
    display: inline-block;
    width: 0.6rem;
    height: 1.6rem;
    margin-right: 1.5rem;
    border: .1rem solid #616161;
    border-top: none;
    border-left: none;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.extensionSummaryPoint::before {
    content: '';
    display: inline-block;
    width: 5.1rem;
    height: 5.1rem;
    margin-right: 1.3rem;
    background: url(/content/shared/images/swagbutton/swagbutton-sprite.min.svg) 0 0 no-repeat;
    vertical-align: middle;
}
.extensionSummaryPoint.stores::before {
    background-position: 0 -5.1rem;
}
.extensionSummaryPoint.users::before {
    background-position: 0 -10.2rem;
}
.extensionSummaryPoint.retailers::before {
    background-position: 0 -32.4rem;
}
.extensionSummaryPoint.secure::before {
    background-position: 0 -26.3rem;
}
.extensionSectionCashBack {
    padding: 5rem 0;
}
.extensionSectionCouponCode {
    padding: 7.8rem 0 10.4rem;
}
.extensionSectionCashBack .extensionWrapper,
.extensionSectionCouponCode .extensionWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.extensionSectionHeader {
    font-size: 4.5em;
    line-height: 1.2;
    font-weight: 300;
    margin: 0 0 2rem;
}
.extensionSectionDesc {
    font-size: 1.5em;
    line-height: 1.56;
}
.extensionSectionHeader,
.extensionSectionDesc {
    text-align: left;
}
#swagButtonInstallStickyFooter {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 11199;
    text-align: center;
    background-color: rgba( 247, 247, 247, .9);
    padding: 1.2rem 1.5rem;
    color: #fff;
    -webkit-box-shadow: 0 -.2rem .4rem rgba(0, 0, 0, .2);
            box-shadow: 0 -.2rem .4rem rgba(0, 0, 0, .2);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.show#swagButtonInstallStickyFooter {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.docked#swagButtonInstallStickyFooter {
    position: absolute;
}
#swagButtonInstallStickyFooter .swagButtonInstallCta {
    display: inline-block;
    margin: 0;
    -ms-flex-item-align: auto;
}
#swagButtonInstallDisclaimer2 {
    color: #000;
    font-size:1.2rem;
    margin-left:1.5rem;
}
#swagButtonInstallDisclaimer2 .sbExtensionDisclaimerLink,
#swagButtonLegalDisclaimer .sbExtensionDisclaimerLink {
    text-decoration: underline;
    color: inherit;
    text-transform: uppercase;
}
.show#extensionHeaderInstallCta {
    display: inline-block;
}
#swagButtonLegalDisclaimer {
    bottom: -4.5rem; 
    position: absolute;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0; 
    font-size: 1.2em;
    color: #fff;
}
#extensionSectionDisclaimer {
    padding: 2rem 1.5rem;
    max-width: 118rem;
    margin: 0 auto;
    position: relative;
}
#disclaimerText {
    font-size: 1.2em;
    font-style: italic;
}
@media ( max-width: 63.9375em ) { /* 1023px */
    .extensionSectionCashBack {
        padding: 3.3rem 0 3.6rem;
    }
    .extensionSectionCashBack .extensionWrapper,
    .extensionSectionCouponCode .extensionWrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
    .extensionCashBackImg {
        height: auto;
        margin-bottom: 3rem;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .extensionCashBackContent,
    .extensionSectionCouponCodeContent {
        max-width: 68.5rem;
        padding: 0;
        text-align: center;
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .extensionSectionHeader {
        font-size: 3.3em;
    }
    .extensionSectionHeader,
    .extensionSectionDesc {
        text-align: center;
    }
    .extensionWrapper:before {
        position: static!important;
        max-width: 100%;
        margin: 0 auto 4rem;
        -webkit-transform: none!important;
            -ms-transform: none!important;
                transform: none!important;
    }
}
@media ( max-width: 60em ) { /* 960px */
    #extensionSummary {
        display: none;
    }
}
@media ( max-width: 47.9375em ) { /* 767px */
    .isLoggedIn#html #extensionHeader .extensionWrapper {
        padding-bottom: 1.5rem;
    }
    .extensionWrapper {
        padding: 0;
    }
}
@media ( max-width: 54.375em ) { /* 870px */
    #extensionHeader {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
}
@media ( max-width: 29.6875em ) { /* 475px */
    #extensionMainHeading {
        font-size: 3.2em;
    }
    #swagButtonSupportedBrowsersReason {
        font-size: 1.6em;
    }
    #swagButtonSupportedBrowsersList {
        display: block;
        width: 11rem;
    }
    .swagButtonSupportedBrowser {
        margin-bottom: 3rem;
    }
}

